{
  "id": 3138496,
  "name": "Wendel Page, appellant, v. Frank Blair, appellee",
  "name_abbreviation": "Page v. Blair",
  "decision_date": "1926-04-27",
  "docket_number": "",
  "first_page": "644",
  "last_page": "644",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 644"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 392,
    "ocr_confidence": 0.498,
    "sha256": "d79b510ef937b46920aeeab24d81e516164fee7f2947bd1f47829f999003f89e",
    "simhash": "1:1b072ab01807525d",
    "word_count": 63
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Wendel Page, appellant, v. Frank Blair, appellee."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Barry\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Barry"
      }
    ],
    "attorneys": [
      "Charles H. Holt, for appellant. W. G. Murphy, for appellee."
    ],
    "corrections": "",
    "head_matter": "Wendel Page, appellant, v. Frank Blair, appellee.\nAction for personal injuries. Judgment for defendant. Appeal from the Circuit Court of Marion county; the Hon. F. R. Dove, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed April 27, 1926.\nCharles H. Holt, for appellant. W. G. Murphy, for appellee."
  },
  "file_name": "0644-01",
  "first_page_order": 704,
  "last_page_order": 704
}
